Bug 28840 - зависимость от metacity-gnome
: зависимость от metacity-gnome
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-session)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2013-04-11 19:17 by
Modified: 2013-04-18 10:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-04-11 19:17:16
Убрать зависимость от metacity-gnome, metacity в gnome 3.8 не используется.
------- Comment #1 From 2013-04-18 10:21:53 -------
gnome-session-3.8.1-alt1 -> sisyphus:

* Mon Apr 15 2013 Yuri N. Sedunov <aris@altlinux> 3.8.1-alt1
- 3.8.1
- removed metacity-gnome from rqs (ALT #28840)